阿里云卸载nodejs,yum remove nodejs -y并没有任何用?
发布于 3 年前 作者 mengLLLL 2783 次浏览 来自 问答

问题是这样的,在阿里云上运行的时候connect-mongo报错const的那个错误,网上都说把connect-mongo降版本,试过了,不行,所以想重新装node,阿里云上面装的是v0.10.28,我想装的是v6.9.4,这两个版本应该是不能通过n来转换的吧? 但是现在卸载不掉,yum remove nodejs -y提示匹配不到,但是肯定是安装成功了的。。。。求解😭

还有,我是用源码装的nodejs,不是通过yum装的,难道是这个问题?那通过源码装的要怎么卸载呢?

1 回复

删掉安装目录和软链就行了, 软链可以 which node 找到

n 是可以转换的

回到顶部